<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sitio bootstrap 5</title>
    <link rel="stylesheet" href="css/bootstrap.min.css" crossorigin="anonymous">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>

    <!--Navbar-->

    <nav class="navbar navbar-expand-sm navbar-dark bg-danger" id="navbar">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
                <img src="img/logo.jpg" alt="" width="200">
            </a>
            <button class="navbar-toggler" 
            type="button" 
            data-bs-toggle="collapse" 
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toogle navigation">
           
                <span class="navbar-toggler-icon"> </span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav m-lg-auto">
                    <li class="nav-item"><a class="nav-link" href="#">Home</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">Summer</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">About</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">Register</a></li>
                    <li class="nav-item"><a class="nav-link" href="#">Login</a></li>
                </ul>
            </div>
        </div>
    </nav>

    <!--Carrousel-->

    <div id="carouselExampleSlidesOnly" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-inner">

            <div class="carousel-item active">
                <img src="img/slide01.jpg" alt="" class="d-block w-100">
            </div>

            <div class="carousel-item">
                <img src="img/slide02.jpg" alt="" class="d-block w-100">
            </div>

            <div class="carousel-item">
                <img src="img/slide03.jpg" alt="" class="d-block w-100">
            </div>

        </div>

    </div>

    <!--Barra Divisoria -->

    <div id="ribbon" class="container-fluid">
        <div id="birthday" class="container w-50 pl-5">

            <div class="row align-items-center">
                <div class="col-sm p-3">
                    <img src="img/image01.png" class="w-75 mx-auto d-block" alt="" >
                </div>
                <div class="col-sm p-3 text-light text-center">
                    <p class="text-warning h3">Hoy es </p>
                    <h4 class="h2 text-shadow">Cumpleaños de Samson's</h4>
                </div>
                
            </div>


        </div>
    </div>


    <!--separador-->

    <div id="separator-ribbon">
        <div class="content bg-warning"></div>
    </div>

    <!--Games-->
    <div id="games">
        <div class="container-md p-5">
            <div class="row pt-5">
                    <h3 class="text-center pb-5 pt-5 h1">
                        Características  Animals Crossing Games
                    </h3>
            </div>
            <div class="row">
                <div class="col-sm">
                    <div class="card w-100 card-border mb-5">
                        <img src="img/card01.png" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                        </div>
                      </div>

                </div>

                <div class="col-sm">
                    <div class="card w-100 card-border mb-5">
                        <img src="img/card02.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                        </div>
                      </div>

                </div>

                <div class="col-sm">
                    <div class="card w-100 card-border mb-5">
                        <img src="img/card03.jpg" class="card-img-top" alt="...">
                        <div class="card-body">
                          <h5 class="card-title">Card title</h5>
                          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
                        </div>
                      </div>

                </div>

                <div class="row">
                    <div class="col">
                        <h3 class="text-center" style="color: var(--bs-blue)"> Más Juegos en Nintendo.com</h3>
                    </div>
                </div>

                <div class="row justify-content-center">
                        <div class="col-2"> <a href="">Nintendo Swith</a> </div>
                        <div class="col-2"> <a href="">Nintendo 3DS</a> </div>
                        <div class="col-1"> <a href="">Wii UU</a> </div>
                        <div class="col-1"> <a href="">Mobile</a> </div>
                        <div class="col-1"> <a href="">Retro</a> </div>
                 
                </div>



            </div>
        </div>
  
    </div>

    <!--Juegos-->
    <!-- Play Nintendo-->
  <div id="play" >
    <div class="container-sm p-5">
      <h3 class="text-center h1">Isabelle and friends on Play Nintendo</h3>
      <div class="row justify-content-center align-items-center">
        <div class="col-3 d-none d-md-block">
          <img src="img/isabelle.png" class="w-100">
        </div>
        <div class="col-9">
          <div class="row justify-content-md-center">
            <div class="col p-1">
              <div class="card bg-primary text-white">   
                <div class="row">
                  <div class="col-md-6">
                    <img src="img/ph-01.jpg" class="w-100"  alt="...">
                  </div>
                  <div class="col-md-6">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">This is a wider card with supporting text below.</p>
                    </div><!--card-body-->
                  </div><!--col-->
                </div><!--row-->
              </div><!--CARD-->
            </div><!--col-->
            
            <div class="col p-1">
              <div class="card bg-warning text-white">   
                <div class="row">
                  <div class="col-md-6">
                    <div class="card-body">
                      <h5 class="card-title">Card title 2</h5>
                      <p class="card-text">This is a wider card with supporting text below.</p>
                    </div><!--card-body-->
                  </div>
                  <div class="col-md-6">
                    <img src="img/ph-02.jpg" class="w-100"  alt="...">
                  </div><!--col-->
                </div><!--row-->
              </div><!--CARD-->
            </div>
          </div>
        <div class="row  justify-content-md-center">
          <div class="col p-1">
            <div class="card bg-danger text-white">   
                <div class="row">
                  <div class="col-md-6">
                    <img src="img/ph-03.jpg" class="w-100"  alt="...">
                  </div>
                  <div class="col-md-6">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">This is a wider card with supporting text below.</p>
                    </div><!--card-body-->
                  </div><!--col-->
                </div><!--row-->
              </div><!--CARD-->
          </div>
          <div class="col p-1">
            <div class="card bg-success text-white">   
                <div class="row">
                  <div class="col-md-6">
                    <div class="card-body">
                      <h5 class="card-title">Card title</h5>
                      <p class="card-text">This is a wider card with supporting text below.</p>
                    </div><!--card-body-->
                  </div>
                  <div class="col-md-6">
                    <img src="img/ph-04.jpg" class="w-100"  alt="...">
                  </div><!--col-->
                </div><!--row-->
              </div><!--CARD-->
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>


    <!--Footer-->

    <div id="footer" class="p-5">
        <div class="container w-50 pt-5">
          <div class="row row-cols-md-2 justify-content-md-center">
            <div class="col text-center">
              <a href="#">
                <button class="btn btn-lg rounded-pill btn-warning w-100  p-3 shadow-sm font-weight-bold">Customer Support</button>
              </a>
              
            </div>
          </div>
          <div class="row justify-content-md-center py-5">
            <div class="col text-center font-weight-light">
              <p>For Nintendo 3DS systems, use Parental Controls to restrict 3D mode for children 6 and under.</p>
              <p>Internet access required for online features. For more info, go to support.nintendo.com.</p>
              <p>Games and amiibo accessories sold separately. Figures shown not actual size. Compatibility and functionality of amiibo may vary per game. Visit amiibo.com for specific details on how each amiibo works.</p>
              <p>© 2001 - 2020 Nintendo. Nintendo properties are trademarks of Nintendo.</p>
            </div>
            
          </div>
          <div class="row"></div>
        </div>
      </div>
   

    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
</body>
</html>